2.2.6

is BlogAssist Lion compatible?

please let me know so that i don't mess up my upgrade to Lion

strangely enough BlogAssist is not mentioned on RoaringApps website.

Thanks.

Syndicate content